<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94">
    <author>UgoFantozzi,GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Volvo LM 845</en>
		<pl>Volvo LM 845</pl>
    </title>
    <description>
    <en><![CDATA[
CDATA[ Volvo LM 845
Price: $ 45000

Max power: 98
Top speed: 30 km/h

]]></en>
</description> 
    <iconFilename>icon_lm845.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="lm845.xml"/>
		
		
		
    </storeItems>
	
	
	
</modDesc>
